[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetDeltaMoveNext

GetDeltaMoveNext return the relative cell coordinate of the next cell to which movement will occur

## Declaration

Source position: grids.pas line 896

`protected function TCustomGrid.GetDeltaMoveNext(`
`const Inverse: Boolean;`
`var ACol: Integer;`
`var ARow: Integer`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.